html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
a{outline:none;}
body{font-family:Arial,Helvetica,sans-serif;background:#1e1e1e;color:#FFF;}
img {border:none;}
.clear{clear:both;}
.group:after{content:"";clear:both;display:table}

input[type="submit"]{-webkit-appearance: none;-moz-appearance: none;}

#logo{background:url('../images/logo.png') no-repeat;overflow:hidden;text-indent:-9999px;width:267px;height:41px;position:absolute;top: 55px;left: 10px;}
#header{background:url('../images/headerback.png') repeat-x left bottom #0c0c0c;height:170px;position:relative;}
#headercontents{width:937px;margin:0 auto;background:url('../images/headercar.jpg') no-repeat 322px bottom;height:100%;position:relative;}
#headercontents h1 {position: absolute;top: 105px;left: 10px;font-size: 11px;color: #aaa;width: 267px;text-align: center;}
/*
#keywordinput{background:url('../images/finderback.png') repeat-x #1b1d1f;margin:0; border:none;color:#d6d6d7;height:24px;padding:3px;display:block;float:left;}
#keywordsearch{outline:0;background:url('../images/findersprite.png') no-repeat; padding:0 0 0 9px;position: absolute;left: 20px;top: 90px;}
#keywordsubmit{outline:0;background:url('../images/findersprite.png') no-repeat -9px 0; margin:0;border:none; padding:0; text-indent:-9999px;overflow:hidden;height:30px;width:35px;cursor:pointer;}
#keywordsubmit:hover{background-position:-9px -60px;}
#keywordsearch.focused #keywordinput{outline:0;background-position:0 -30px;}
#keywordsearch.focused #keywordsubmit{outline:0;background-position:-9px -30px;}
#keywordsearch.focused #keywordsubmit:hover{background-position:-9px -90px;}
#keywordsearch.focused{background-position:0-30px; }
*/

#topmenu{background-color:#000;border:none;border-bottom:1px solid #b1b1b1;}
#topmenucontents{width:927px;margin:0 auto;height:35px;}
#topmenucontents li{display:block;float:left;height:35px;line-height:35px;}
#topmenucontents a{margin:0 30px 0 10px;font-size:12px;text-decoration:none;text-transform:uppercase;color:#fff}
#topmenucontents a:hover{text-decoration:none;color:#f9ab00}

#content{background:url('../images/contentback.png') repeat-x top #a9a9a9;overflow-x: hidden;}
#shadows{width: 941px;margin:0 auto;height:0px;position:relative;overflow:visible;}
#leftshadow{position:absolute;width:50px;left:-50px;bottom:0;height:344px;background:url(../images/sideshadow.png) 0 0;}
#rightshadow{position:absolute;width:50px;right:-50px;bottom:0;height:344px;background:url(../images/sideshadow.png) -50px 0;}

#refinesearch, #quicksearch{font-size: 13px;width:807px;margin:20px auto 0 auto;border: 1px solid #9fa0a0;padding:20px 100px 20px 10px;background-color: #494949;text-align:left;position:relative;}

.searchButton{position:absolute;right:0;bottom:0;top:0;margin:0;background:#da3700;border:none;color:#FFF;padding:0 20px;text-transform:uppercase;font-weight: bold;cursor: pointer;width: 93px;}
.searchButton:hover{background:#f93f00}

#makelist{width:917px;margin:0 auto;padding:20px;position:relative;}

#makelist ul{font-size: 14px;float: left;margin: 20px;width: 140px;}
#makelist ul li {line-height: 1.5em;}
#makelist a{color:#FFF;text-decoration:none;}
#makelist a:hover{color:#F9AB00;}

.panelswitch .heading{text-transform: uppercase;color: #444;cursor: pointer;width: auto;display: inline-block;line-height: 35px;background: #999;border-top-left-radius: 7px;border-top-right-radius: 7px;padding: 0 20px;font-weight: bold;font-size: 12px;}
.panelswitch .heading:hover{color:#FFF;}
.panelswitch .heading.activePanel{color: #FFF;cursor: default;background-color: #888;}
.panel{display:none;}
.panel.activePanel{display: block;height: 310px;background: #888;border-radius: 0 7px 7px 7px;}

.tile{display:block;width:295px;height:123px;background:url(../images/tileshadow.png) no-repeat center bottom;position:relative;float:left;}
.tile a{height: 101px;display: block;position: absolute;text-indent: -9999px;width: 100%;background: #343434;border-radius:0 10px 10px 0;overflow: hidden;}
.tile img{position: absolute;top: 0px;left: 0px;}
.tileHolder{width:927px;margin:20px auto -20px auto;}
.tileSpace{margin-left:20px;}
.tile:hover img{opacity: 0.7;filter: alpha(opacity=70);}

.contentHeading{width: 917px;margin: 0 auto;padding: 20px 0 0 0;text-transform: uppercase;letter-spacing: auto;font-size: 18px;text-shadow: 1px 2px 3px #303030;}
.innerContent{width: 901px;margin: 0 auto;padding: 20px;background: #c9c9c9;color:#000;}

.icon{width:14px;height:14px;background-image:url(../images/gicons.png);}
.iconWhite{width:14px;height:14px;background-image:url(../images/gicons-white.png);}
.backicon{position:absolute;top:0;left:0;background-position: -240px -72px;display:block;margin:6px 11px 6px 6px;}
.shortlistIcon{background-position: -120px 0;display: block;position: absolute;top: 8px;left: 8px;}

.socialLinkMenu {float: right !important;font-size: 12px;}
.social-icon {background:url("../images/social-icons.png");width: 36px;height: 36px;margin: 0px !important;padding: 0px !important;display: inline-block;cursor: pointer;text-indent: -10000px;}
.twitter-icon{background-position:36px 0;}
.fb-icon{background-position:0 0;}
.gplus-icon{background-position:72px 0;}
.twitter-icon:hover, .twitter-icon:active{background-position:36px 36px;}
.fb-icon:hover, .fb-icon:active{background-position:0 36px;}
.gplus-icon:hover, .gplus-icon:active{background-position:72px 36px;}
.fb-like {width: 50px;overflow: hidden;top: 5px;margin-right: 3px;}

.searchInputHolder{border: 1px solid #222;height:30px;position:relative;border-radius: 5px;margin: 5px 9px;box-shadow: inset 1px 1px 4px #333;width: 181px;vertical-align: top;}

.searchInputHolder.focused{box-shadow: none;color:#912400;}

.searchInput{outline:none;font-weight: bold;color: #2e2e2e;border:0;margin:0;background:transparent;padding:0;position: absolute;top: 7px;left: 20px;right: 20px;}

.searchInput::-webkit-input-placeholder { /* WebKit browsers */
   color:#2e2e2e;
   text-shadow: 0px 1px 0px rgb(196, 196, 201);
   text-transform:uppercase;
}
.searchInput:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#2e2e2e;
   text-shadow: 0px 1px 0px rgb(196, 196, 201);
   text-transform:uppercase;
}
.searchInput::-moz-placeholder { /* Mozilla Firefox 19+ */
  color:#2e2e2e;
   text-shadow: 0px 1px 0px rgb(196, 196, 201);
   text-transform:uppercase;
}
.searchInput:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#2e2e2e;
   text-shadow: 0px 1px 0px rgb(196, 196, 201);
   text-transform:uppercase;
}

.dropDown{text-align:left;}
.searchInputHolder, .dropDown, .submit, .actionButton{position:relative;display:inline-block;
background: rgb(188,188,188);
background: -moz-linear-gradient(top, rgba(188,188,188,1) 0%, rgba(165,165,165,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(188,188,188,1)), color-stop(100%,rgba(165,165,165,1)));
background: -webkit-linear-gradient(top, rgba(188,188,188,1) 0%,rgba(165,165,165,1) 100%);
background: -o-linear-gradient(top, rgba(188,188,188,1) 0%,rgba(165,165,165,1) 100%);
background: -ms-linear-gradient(top, rgba(188,188,188,1) 0%,rgba(165,165,165,1) 100%);
background: linear-gradient(to bottom, rgba(188,188,188,1) 0%,rgba(165,165,165,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcbcbc', endColorstr='#a5a5a5',GradientType=0 );
border-radius: 5px;
margin:5px 9px;
font-weight: bold;
}

.dropDown, .submit, .actionButton{
border: 1px outset #888;
padding:0px 5px 0px 5px;
box-shadow: 1px 1px 4px #333;
text-shadow: 0px 1px 0px rgb(196, 196, 201);
color: #2e2e2e;
}

.actionButton{height:100%;line-height:30px;text-decoration: none;display: block;padding: 0 20px 0 10px;margin:0px !important;text-align:left;font-size: 12px;}
.actionButtonCont {margin:10px 10px 0 0;background: none !important;list-style: none;width: 170px;height: 30px;float:left;}



.submit{padding:5px 10px;cursor:pointer;text-transform: uppercase;}

.dropDown:hover, .submit:hover, .actionButton:hover{box-shadow: none;color:#912400}

 .submit:active, .dropDown.focused, .actionButton:active{color:#002991;}

.actionButton.actionDisabled{color:#888;cursor:default;border-color:#888;}
.actionButton:hover.actionDisabled{-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}

.dropDown select{cursor:pointer;opacity:0;filter:alpha(opacity=0);width:170px;}
.dropDown{height:30px;}
.dropDownBack{position:absolute;top:0;top: 0;left: 0;right: 0;bottom: 0;height: 100%;line-height: 26px;padding: 2px 20px;height:100%;}
.dropDownArrow{position:absolute;top:2px;right:0;background-position: -313px -119px;display:block;margin:6px 11px 6px 6px;}
.dropDownLabel{text-transform: uppercase;}

#footer{background:url('../images/footerback.png') repeat-x top #3a3a3a; height:236px}

#makespan{width: 947px;padding-top:20px;margin: 0 auto;background: url('../images/bottomshadow.png') no-repeat;height: 51px;text-align:center;}
#makespan li{display:inline-block;margin:0;width:68px;/*height:68px;*/;height:15px;}
.makelogo{
	/*background:url('../images/makes.png')*/;width:68px;/*height:68px*/;height:15px;margin:0;display:block;}
.makelogo {font-size: 10px;color: #FFF;text-decoration: none;}
.makelogo:hover{text-decoration:underline; }

.fieldTitle{margin-left:5px;font-size:12px;}

.errored{border-color:#FF0000 !important;}
.msgok{position: absolute;bottom: 0px;right: 0px;}

.innerContent h2{font-weight:bold;left: -20px;position:relative;display:inline-block;background: #f26522;padding: 12px 17px 12px 20px;color: #FFF;text-shadow: 1px 1px 2px #222;text-transform: uppercase;}

.advert{float:right;}

.innerContent p{margin:1em 0;}

.shortlistButton, .refineButton{display:none;}

#refinesearch{margin-top:0px;border-top:none;}
.shortlistContainer, .refineContainer{width: 100%;}

.leftSwipe {
-webkit-transition: left 0.35s ease;
-moz-transition: left 0.35s ease;
-o-transition: left 0.35s ease;
transition: left 0.35s ease;}

.spacer{height: 30px;}

.miniStockContTitle{width: 115px;display: inline-block;text-align:left;overflow: hidden;height: 3em;line-height: 3em;margin-left:10px;font-weight:bold}
.ministockimg{height: 40px;width:55px;float: left;border-radius: 3px;}
.stockMini{width: 190px;height: 40px;margin: 1px 0;border: 1px;padding: 8px;background: rgba(0,0,0,0.2);position:relative;
opacity:1;transition: opacity 0.5s;-moz-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;-o-transition: opacity 0.5s;}

.stockMini a{color:#FFF;text-decoration:none;}
.stockMini.highlight, .stockMini:hover{background: rgba(255,255,255,0.2);}
.viewShortlistButton{padding: 8px 20px;box-shadow: 0px 2px 2px #444;background-color: #da3700;border-radius: 4px;margin-bottom: 10px;display: block;margin: auto;width: 110px;color: #FFF;text-decoration: none;margin-top: 7px;}
.viewShortlistButton:hover{background-color: #f93f00;}
.shortlistTitle{font-size: 20px;font-weight: bold;width: 206px;display: inline-block;background: #f26522;padding: 10px 0;color: #FFF;text-shadow: 1px 1px 2px #222;text-transform: uppercase;text-align:center;margin: -10px 0 0 0;}
.removeFromShortlist{text-decoration: none;position: absolute;right: 0;top: 0;bottom: 0;width: 30px;font-weight: bold;;color:#999 !important}
.removeFromShortlist:hover{color: #FA1 !important;}

.stockMini.dieing{opacity:0;filter:alpha(opacity=50);}

.addicon{position: absolute;top: 0;right: 0;background-position: -408px -96px;display: block;margin: 6px 11px 6px 6px;}
.removeicon{position: absolute;top: 0;right: 0;background-position: -433px -96px;display: block;margin: 6px 11px 6px 6px;}


.shortlistContainer{position: fixed;width: 0;right: 0px;height: 100%;top: 0px;left: inherit;background: rgb(85, 85, 85);z-index: 999;
transition: width 0.35s ease;-moz-transition: width 0.35s ease;-webkit-transition: width 0.35s ease;-o-transition: width 0.35s ease;}
.shortlistContainer.show{width:205px;}
#miniShortlist{width: 206px;position: absolute;padding: 10px 0;font-size: 13px;border: none;margin: 0;box-shadow: 0px 1px 2px #333;}
#miniShortlist{left: 0;right: inherit;top: 0px;height: 100%;background: #555;}

.miniInnerShortlist {position:absolute;top:40px;overflow-y:auto;overflow-x:hidden;bottom:65px;}
.viewShortlistButton{position: absolute;bottom: 30px;left: 25px;}

.sideShortlistButton{position: absolute;left: -35px;height: 15px;width: 160px;display: block;bottom: 50px;
background: #f93f00;padding: 10px 20px;text-transform: uppercase;text-align: center;border-radius: 5px 5px 0 0;
box-shadow: -2px 0 2px #000;z-index: -1;cursor: pointer;text-shadow: -1px 1px 2px #222;
-webkit-transform-origin: top left;-webkit-transform: rotate(-90deg);
-moz-transform-origin: top left;-moz-transform: rotate(-90deg);}
.hideshort{display:none;}
.showshort{display:inline;}
.show .showshort{display:none;}
.show .hideshort{display:inline;}


.ShortListHeaders{float: left;width: 100px;text-align: right;margin: 187px 1px 0 0;line-height: 1.5em;font-size: 14px;}
.ShortListHeaders li {padding: 0 3px;}
.mainshortlistContainer, .mainshortlistButtons{width:931px;margin:0 auto;position:relative;}
.mainshortlistContainer{margin: 32px auto 0 auto;}
.mainshortlistContainer .odd {background: #999;}
.mainshortlistButtons{height: 0px;}
.maininnershortlistContainer{overflow:hidden;width:828px;position:relative;}
.shortlistStockCont{float: left;width: 206px;padding-bottom: 10px;text-align: center;font-size: 14px;
font-family: Arial, Helvetica, Sans-Serif;margin-right: 1px;margin-bottom: 10px;position: relative;overflow: hidden;
transition: opacity 0.5s;-moz-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;-o-transition: opacity 0.5s;}
.shortlistStockContTitle{margin: 0;padding: 0;height: 3em;line-height: 3em;background: #eee;opacity:1;}

.shortlistStockContent{margin: auto;text-decoration: none;color: #FFF;}
.shortlistStockCont .stockonsale {left: 1px;}
.shortlistStockCont .stockMainThumb {position:relative;}
.shortlistStockCont .addToShortlist{color: #FFF;height: 12px;}
.shortlistStockCont .stockAttribute{clear:both;}
.shortlistStockContLink{font-size: 14px;font-weight: bold;text-decoration:none;color:#666;overflow: hidden;padding: 0 10px;display: block;width: 212px;height:3em;}
.shortlistAttributeLabel{clear:both;display: block;font-weight: bold;text-align: right;width: 108px;float: left;padding-left: 5px;}
.shortlistAttributeDescription{text-align: left;width: 108px;display: block;float: left;padding: 0 5px;overflow: hidden;height: 20px;}
.shortlistStockCont .addToShortlist.actionButton {display: block;position: absolute;top: 5px;right: 10px;height: 30px;cursor: pointer;z-index: 10;background: #f93f00;}

.shortlistStockImages{border:1px solid #000;margin:auto;}
.stockContent {width: 210px;height:130px;margin: auto;}
.lefticon{position: absolute;top: 8px;left: 8px;background-position: -432px -72px;display: block;}
.righticon{position: absolute;top: 8px;left: 8px;background-position: -456px -72px;display: block;}
.trashicon{position: absolute;top: 8px;left: 8px;background-position: -456px 0;display: block;}
.shortlistRight{display: block;position: absolute;top: 80px;right: -15px;height: 30px;cursor: pointer;z-index: 10;background:#f93f00;}
.shortlistLeft{display: block;position: absolute;top: 80px;left: 80px;height: 30px;cursor: pointer;z-index: 10;background:#f93f00;}
.shortlistLeft.actionDisabled, .shortlistRight.actionDisabled{display:none;}

.shortlistStockCont.dieing{opacity:0.2;filter:alpha(opacity=20);}

.shortlistThumbs .stockPagination {bottom: 0px;width: 202px;left: 2px;top: auto;}
.shortlistThumbs {position: relative;}
.shortlistStockCont .stockAttribute {overflow: hidden;height: 1.5em;}
.shortlistThumbs .stockImages {margin: 0;background: #000;border-radius: 3px;width: 202px;height: 148px;margin: 0;border: 0;}

.shortlistAddThis {display: block;width: 250px;margin: 10px auto;text-align: right;}
.shortlistAddThisTitle {margin: 0 auto;text-align: center;}

.advancedSearch {overflow:hidden;height:0;transition: height 0.35s ease;-moz-transition: height 0.35s ease;-webkit-transition: height 0.35s ease;-o-transition: height 0.35s ease;}
.advancedSeachViewer {z-index:2;display: block;position: absolute;bottom: -23px;margin: 0 auto;right: 92px;height: 22px;line-height: 16px;border: 1px solid #9fa0a0;border-top-width: 0;width: 94px;text-align: center;padding: 0;background: #494949;text-transform: uppercase;cursor: pointer;border-radius: 0 0 5px 5px;font-size: 11px;}
.advancedSeachViewer .tick{background-position: -288px 0;display: inline-block;margin: 0 0 0 5px;position: relative;top: 3px;}
.advancedSearch.show {height:40px;}

.xtraSearched {color: #FF8822;}
.changedSearchValue {color: #600;}

.buyingsteps {position:relative}
.buyingstep {width: 50%;float: left;height: 158px;}
.buyingstep img {float: left;width: 182px;margin: 5px 20px 5px 5px;height: 128px;}
.buyingstep span {padding: 20px;display: block;text-align: justify;}

.buyingstep h3 {font-size: 20px;font-weight: bold;margin-bottom: 4px;}

#financelogos {width: 240px;height: 280px;display: block;float: left;background: #FFF;margin: 20px;border-radius: 7px;position: relative;}
.financelogo {display: block;position: absolute;text-indent: -9999px;overflow: hidden;}
.mtf .financelogo {width: 99px;height: 50px;background: url('/application/images/mtf-logo.png');top: 20px;right: 13px;}
.marac .financelogo {background: url('/application/images/marac.png');width: 130px;height: 23px;top: 90px;left: 60px;}
.aa .financelogo {background: url('/application/images/aa.png');width: 60px;height: 59px;bottom: 95px;left: 44px;}
.autosure .financelogo {background: url('/application/images/autosure.png');width: 84px;height: 92px;bottom: 73px;right: 36px;}
.udc .financelogo {background: url('/application/images/udc.png');width: 112px;height: 62px;top: 10px;left: 10px;}
.aqua .financelogo {background: url('/application/images/aqua.png');width: 140px;height: 64px;bottom: 10px;left: 50px;}
.financebullets{list-style: disc inside;}

.zeanzbig{display:block;width: 240px;height: 200px;margin: 20px;background: #FFF url('/application/images/zeanzsml.gif') center 50px no-repeat;text-align: center;border-radius: 7px;float: left;overflow:hidden;text-indent:-9999px}
.zeanzbig:hover {opacity: 0.5;filter: alpha(opacity=50);}
.rightadvertise{float: left;width: 55%;}

.hookline {clear: both;display: block;margin: 10px 0;margin: 5px 20px;font-weight: bold;font-size: 20px;}
#dealerlinks li {width: 400px;height: 294px;display: inline-block;position: relative;margin: 10px;}
.dealerlink {text-decoration: none;text-indent: -9999px;display: block;overflow: hidden;border-radius: 7px;width: 400px;height: 294px;}
#dealerlinks {text-align: center;}
.dealerlink.gvi {background: url('/application/images/dealers/gvi.png');}
.dealerlink.rosetown {background: url('/application/images/dealers/rosetown.png');}
.dealerlink.advantage {background: url("/application/images/dealers/advantage.png");}
.dealerlink.automania {background: url('/application/images/dealers/automania.png');}
.dealerlink:hover {opacity: 0.5;filter: alpha(opacity=50);}

@media only screen and (min-width: 1380px) {

#refinesearch{width: 200px;left: -200px;position: absolute;top: 20px;padding: 0px;font-size: 13px;background: none;border: none;margin: 0;}
.shortlistContainer, .refineContainer{z-index: 1; height: 0;position: relative;width: 957px;margin: 0 auto;top:inherit;right:inherit;background:none;}
.shortlistContainer.show{width:957px;}
.shortlistTitle{border-radius: 7px 7px 0 0;}
.hoverShortlistContainer{position: fixed;top: 0;left: 0;right: 0;z-index: 90;}

#miniShortlist{height: auto;width: 206px;left:auto;right: -210px;position: absolute;top: 25px;padding: 10px 0;font-size: 13px;border: none;margin: 0;background: rgba(0,0,0,0.2);border-radius: 7px;box-shadow: 0px 1px 2px #333;}
#refinesearch .searchButton{padding: 5px 20px;float: right;margin: 6px 0 0 0;border-radius: 5px;position:static}
#refinesearch .dropDown{width:100%;padding: 0;margin: 5px 0;}
#refinesearch .dropDown select{width:100%;}

 .miniInnerShortlist {max-height: 399px;position: static;}
.viewShortlistButton{position: static;}
.sideShortlistButton{display: none;}
#refinesearch .searchInputHolder {margin: 5px 0;width: 100%;}
#refinesearch .advancedSearch{height: auto;overflow: visible;}
#refinesearch .advancedSeachViewer{display:none;}
}
@media only screen and (max-width: 967px) {
	.innerContent{width: auto; padding: 20px;}
 #headercontents{width:100%;}
 #makespan{width:100%;}
 #makelist{width:100%;padding:0;}
 #makespan{width:100%;}
 #shadows{display:none;} 
 #refinesearch, #quicksearch{width:auto;border-width:1px 0;}
 .contentHeading{width:auto; padding:10px 0 0 10px}
 .innerContent{width: auto; padding: 10px;}
 #featured #stock3, #featured #stock7{display:none;}
 #topmenu{width:100%;}
 #topmenucontents{width:auto;padding-left:20px;}
 #topmenucontents a{margin: 0 20px 0 5px;}
 .dropDown{width:45%}
 .dropDown select{width:100%;}
 .tile{width:31%;background:none;}
 .tileHolder{width:100%;}
 .refineSearch{width:100%;}
 .maininnershortlistContainer{width:621px;}
 .mainshortlistContainer, .mainshortlistButtons {width:725px;}
 .searchInputHolder {width: 45%;margin: 5px 9px;padding-right: 10px;}
 .advancedSearch.show {height: 82px;}
 #makelist ul {margin: 10px;width: 17%;}
 .panel.activePanel {border-radius: 0px;position:relative;height:auto;}
}

.hoverRefineContainer{
	position: fixed;top: 0;left: 0;right: 0;z-index: 90;
}

@media only screen and (max-width: 714px) {
 .refineButton{display:block;position: fixed;top: 10px;left: 10px; height:30px;cursor:pointer;z-index: 999;}
 .buyingstep {width: 100%;}
 .rightadvertise{width:auto;padding-top:0px}
 .zeanzbig{margin-bottom:5px;}
 body{overflow-x:none;}
 #makelist{display:none;}
  #headercontents{background:none;border-bottom: 1px solid #333;}
  #header{position:fixed;top:0;height:70px;z-index:25;width:100%;background-position:0 0;}
  #logo{display:block;background-position:center 14px;position:static;width:auto;height:75px;margin: 0 50px;}
  /* #keywordsearch{display:none;} */
  #content{padding-top:70px;}
  #topmenu{display:none;}
  #quicksearch{padding: 10px 100px 10px 5px;margin:0 auto}
  .dropDown{width:44%;margin:5px;}
  .searchInputHolder{width: 44%;margin: 5px;}
  .dropDown select{width:100%;}
  .contentHeading{padding:5px 0 5px 5px;}
  .innerContent{padding:5px;}
  .tileHolder{display:none;}
  
  .refineContainer{position: fixed;top: 71px;bottom: 0;left: -100%;width:100%;z-index: 50;overflow: auto;}
  .refineContainer.show{left:0%}
  #refinesearch{padding: 0 10px;position: absolute;top: 0;min-height:100%;left: 0;right: 0;border:0}
  #refinesearch .dropDown{width:100%;padding:0px;margin:5px 0px;}
 #refinesearch .searchInputHolder{width: 100%;margin: 5px 0px;padding:0}
  #refinesearch .searchButton{float: right; border-radius: 5px;padding: 8px 15px;position:static;margin-top: 5px;}

 
  #makespan{display:none;}
 #footer{display:none !important;}
 
  .maininnershortlistContainer{width:414px;}
 .mainshortlistContainer, .mainshortlistButtons {width:518px;}
 
#refinesearch .advancedSearch{height: auto;overflow: visible;}
#refinesearch .advancedSeachViewer{display:none;}
#headercontents h1{display:none;}
}

@media only screen and (max-width: 500px) {
	
 #logo{background: url('../images/slogo.png') center 14px no-repeat;}
	
 .dropDown{width:100%;padding:0px;margin:5px 0px;}
 .searchInputHolder{width: 100%;margin: 5px 0px;padding:0}
 #quicksearch{padding: 10px 10px 50px 10px;}
 .searchButton{float: right; border-radius: 5px;padding: 8px 15px;position:static;margin-top: 5px;}

 .shortlistButton{display: block;position: fixed;top: 10px;right: 10px;height: 30px;cursor: pointer;z-index: 999;background:#f93f00}
 
 .shortlistContainer{top:71px;width: 100%;height: auto;bottom: 0;right:-100%;
 transition: right 0.35s ease;-moz-transition: right 0.35s ease;-webkit-transition: right 0.35s ease;-o-transition: right 0.35s ease;}
 .shortlistContainer.show{right:0;width:100%;}
 .shortlistTitle{width: 100%;border-radius: 0;}
 #miniShortlist{width:100%;}
 .stockMini{width:auto;}
 .removeFromShortlist{font-size: 30px;top:0;height: 100%;width: 30px;z-index: 999;right: 0;padding-left: 10px;}
 .miniStockContTitle{width: auto;display: block;margin-left: 65px;margin-right: 25px;}
 .sideShortlistButton{display:none;}
 .miniInnerShortlist{width: 100%;}
 .viewShortlistButton{left: 0px;right: 0px;}
 
 .shortlistStockCont .stockMainThumb{float:inherit;height:148px;}
 .ShortListHeaders {position: absolute;z-index: 99;text-align: left;margin: 187px 0 0 0;}
 .maininnershortlistContainer {width: 207px;margin: 0 auto;}
 .mainshortlistContainer, .mainshortlistButtons {width: 100%;}
 .shortlistRight{right:2px;}
 .shortlistLeft{Left:2px;}
 .shortlistStockCont .stockAttribute {clear: both;text-align: right;padding: 0 5px 0 0;}
 
 #quicksearch .advancedSeachViewer {display: block;right: auto;left: 10px;bottom: 13px;border-radius: 5px;border-width: 1px;line-height: 30px;height: 30px;width: 80px;}

 #quicksearch .advancedSearch.show {height: 168px;}

}


.hidden{display:none}